Submit a ticketCall us
Home > Success Center > Network Configuration Manager (NCM) > NCM - Knowledgebase Articles > NCM 7.9 Compatibility

NCM 7.9 Compatibility

Created by Melanie Boyd, last modified by Melanie Boyd on Dec 04, 2018

Views: 72 Votes: 0 Revisions: 5

Updated: December 4, 2018

Overview

This article provides information on the modules NCM 7.9 is compatible with.

Environment

NCM 7.9

Details

NCM 7.9 is compatible with the following modules:

  • Core: 2018.4
  • DPAIM: 11.1
  • EOC: 2.1
  • IPAM: 4.7, 4.8
  • MA: 7.1, 8.0, 8.0.1, 8.1
  • NPM: 12.4
  • NTA: 4.2.3, 4.5
  • Orion Log Manager: 1.1, 1.1.1
  • PM: 2.1.5, 2.1.6
  • SAM: 6.7.1
  • SRM: 6.7.1, 6.8
  • ToolsetWeb: 11.0.6
  • UDT: 3.3.1, 3.3.2
  • VIM: 8.3.1
  • VNQM: 4.5, 4.5.1
  • WPM: 2.2.3

 

It is possible to upgrade directly to NCM 7.9 from:

  • NCM 7.5.1
  • NCM 7.6
  • NCM 7.7
  • NCM 7.8

 

For additional information, see these guides:

 

 

Last modified

Tags

Classifications

Public